/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/Context.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/Context/Namespaced.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/Context/Parameterized.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/Context/WithOptions.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/StackItem.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/Syntax/EmptyBlockIfMissing.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/Syntax/Extending.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/Syntax/InnerSyntaxHandling.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/Syntax/Keyword/Class.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/Syntax/Keyword/Clean.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/Syntax/Keyword/Method.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/Syntax/Keyword/MethodModifier.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/Syntax/Keyword/Namespace.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/Syntax/Keyword/Role.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/Syntax/Keyword/With.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/Syntax/KeywordHandling.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/Syntax/MethodDeclaration.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/Syntax/MethodDeclaration/Parameterized.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/Syntax/MooseSetup.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/Syntax/NamespaceHandling.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/Syntax/OptionHandling.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/Syntax/RoleApplication.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Declare/Util.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Declare.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Declare::Context.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Declare::Context::Namespaced.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Declare::Context::Parameterized.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Declare::Syntax::EmptyBlockIfMissing.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Declare::Syntax::Extending.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Declare::Syntax::InnerSyntaxHandling.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Declare::Syntax::Keyword::Class.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Declare::Syntax::Keyword::Clean.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Declare::Syntax::Keyword::Method.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Declare::Syntax::Keyword::MethodModifier.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Declare::Syntax::Keyword::Namespace.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Declare::Syntax::Keyword::Role.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Declare::Syntax::Keyword::With.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Declare::Syntax::KeywordHandling.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Declare::Syntax::MethodDeclaration.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Declare::Syntax::MooseSetup.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Declare::Syntax::NamespaceHandling.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Declare::Syntax::OptionHandling.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Declare::Syntax::RoleApplication.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Declare::Util.3
